<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>30081</npc> <!-- Helvetia -->
	</npcs>
	<item id="4445" /> <!-- Dye of STR (Str+1 Con-3) -->
	<item id="4446" /> <!-- Dye of STR (Str+1 Dex-3) -->
	<item id="4447" /> <!-- Dye of CON (Con+1 Str-3) -->
	<item id="4448" /> <!-- Dye of CON (Con+1 Dex-3) -->
	<item id="4449" /> <!-- Dye of DEX (Dex+1 Str-3) -->
	<item id="4450" /> <!-- Dye of DEX (Dex+1 Con-3) -->
	<item id="4451" /> <!-- Dye of INT (Int+1 Men-3) -->
	<item id="4452" /> <!-- Dye of INT (Int+1 Wit-3) -->
	<item id="4453" /> <!-- Dye of MEN (Men+1 Int-3) -->
	<item id="4454" /> <!-- Dye of MEN (Men+1 Wit-3) -->
	<item id="4455" /> <!-- Dye of WIT (Wit+1 Int-3) -->
	<item id="4456" /> <!-- Dye of WIT (Wit+1 Men-3) -->
	<item id="4457" /> <!-- Dye of STR (Str+1 Con-2) -->
	<item id="4458" /> <!-- Dye of STR (Str+1 Dex-2) -->
	<item id="4459" /> <!-- Dye of CON (Con+1 Str-2) -->
	<item id="4460" /> <!-- Dye of CON (Con+1 Dex-2) -->
	<item id="4461" /> <!-- Dye of DEX (Dex+1 Str-2) -->
	<item id="4462" /> <!-- Dye of DEX (Dex+1 Con-2) -->
	<item id="4463" /> <!-- Dye of INT (Int+1 Men-2) -->
	<item id="4464" /> <!-- Dye of INT (Int+1 Wit-2) -->
	<item id="4465" /> <!-- Dye of MEN (Men+1 Int-2) -->
	<item id="4466" /> <!-- Dye of MEN (Men+1 Wit-2) -->
	<item id="4467" /> <!-- Dye of WIT (Wit+1 Int-2) -->
	<item id="4468" /> <!-- Dye of WIT (Wit+1 Men-2) -->
	<item id="4481" /> <!-- Greater Dye of STR (Str+1 Con-3) -->
	<item id="4482" /> <!-- Greater Dye of STR (Str+1 Dex-3) -->
	<item id="4483" /> <!-- Greater Dye of CON(Con+1 Str-3) -->
	<item id="4484" /> <!-- Greater Dye of CON(Con+1 Dex-3) -->
	<item id="4485" /> <!-- Greater Dye of DEX (Dex+1 Str-3) -->
	<item id="4486" /> <!-- Greater Dye of DEX (Dex+1 Con-3) -->
	<item id="4487" /> <!-- Greater Dye of INT (Int+1 Men-3) -->
	<item id="4488" /> <!-- Greater Dye of INT (Int+1 Wit-3) -->
	<item id="4489" /> <!-- Greater Dye of MEN (Men+1 Int-3) -->
	<item id="4490" /> <!-- Greater Dye of MEN (Men+1 Wit-3) -->
	<item id="4491" /> <!-- Greater Dye of WIT (Wit+1 Int-3) -->
	<item id="4492" /> <!-- Greater Dye of WIT (Wit+1 Men-3) -->
	<item id="4493" /> <!-- Greater Dye of STR (Str+1 Con-2) -->
	<item id="4494" /> <!-- Greater Dye of STR (Str+1 Dex-2) -->
	<item id="4495" /> <!-- Greater Dye of CON (Con+1 Str-2) -->
	<item id="4496" /> <!-- Greater Dye of CON (Con+1 Dex-2) -->
	<item id="4497" /> <!-- Greater Dye of DEX (Dex+1 Str-2) -->
	<item id="4498" /> <!-- Greater Dye of DEX (Dex+1 Con-2) -->
	<item id="4499" /> <!-- Greater Dye of INT (Int+1 Men-2) -->
	<item id="4500" /> <!-- Greater Dye of INT (Int+1 Wit-2) -->
	<item id="4501" /> <!-- Greater Dye of MEN (Men+1 Int-2) -->
	<item id="4502" /> <!-- Greater Dye of MEN (Men+1 Wit-2) -->
	<item id="4503" /> <!-- Greater Dye of WIT (Wit+1 Int-2) -->
	<item id="4504" /> <!-- Greater Dye of WIT (Wit+1 Men-2) -->
	<item id="4505" /> <!-- Greater Dye of STR (Str+2 Con-4) -->
	<item id="4506" /> <!-- Greater Dye of STR (Str+2 Dex-4) -->
	<item id="4507" /> <!-- Greater Dye of CON (Con+2 Str-4) -->
	<item id="4508" /> <!-- Greater Dye of CON (Con+2 Dex-4) -->
	<item id="4509" /> <!-- Greater Dye of DEX (Dex+2 Str-4) -->
	<item id="4510" /> <!-- Greater Dye of DEX (Dex+2 Con-4) -->
	<item id="4511" /> <!-- Greater Dye of INT (Int+2 Men-4) -->
	<item id="4512" /> <!-- Greater Dye of INT (Int+2 Wit-4) -->
	<item id="4513" /> <!-- Greater Dye of MEN (Men+2 Int-4) -->
	<item id="4514" /> <!-- Greater Dye of MEN (Men+2 Wit-4) -->
	<item id="4515" /> <!-- Greater Dye of WIT (Wit+2 Int-4) -->
	<item id="4516" /> <!-- Greater Dye of WIT (Wit+2 Men-4) -->
	<item id="4517" /> <!-- Greater Dye of STR (Str+2 Con-3) -->
	<item id="4518" /> <!-- Greater Dye of STR (Str+2 Dex-3) -->
	<item id="4519" /> <!-- Greater Dye of CON (Con+2 Str-3) -->
	<item id="4520" /> <!-- Greater Dye of CON (Con+2 Dex-3) -->
	<item id="4521" /> <!-- Greater Dye of DEX (Dex+2 Str-3) -->
	<item id="4522" /> <!-- Greater Dye of DEX (Dex+2 Con-3) -->
	<item id="4523" /> <!-- Greater Dye of INT (Int+2 Men-3) -->
	<item id="4524" /> <!-- Greater Dye of INT (Int+2 Wit-3) -->
	<item id="4525" /> <!-- Greater Dye of MEN (Men+2 Int-3) -->
	<item id="4526" /> <!-- Greater Dye of MEN (Men+2 Wit-3) -->
	<item id="4527" /> <!-- Greater Dye of WIT (Wit+2 Int-3) -->
	<item id="4528" /> <!-- Greater Dye of WIT (Wit+2 Men-3) -->
	<item id="4529" /> <!-- Greater Dye of STR (Str+3 Con-5) -->
	<item id="4530" /> <!-- Greater Dye of STR (Str+3 Dex-5) -->
	<item id="4531" /> <!-- Greater Dye of CON (Con+3 Str-5) -->
	<item id="4532" /> <!-- Greater Dye of CON (Con+3 Dex-5) -->
	<item id="4533" /> <!-- Greater Dye of DEX (Dex+3 Str-5) -->
	<item id="4534" /> <!-- Greater Dye of DEX (Dex+3 Con-5) -->
	<item id="4535" /> <!-- Greater Dye of INT (Int+3 Men-5) -->
	<item id="4536" /> <!-- Greater Dye of INT (Int+3 Wit-5) -->
	<item id="4537" /> <!-- Greater Dye of MEN (Men+3 Int-5) -->
	<item id="4538" /> <!-- Greater Dye of MEN (Men+3 Wit-5) -->
	<item id="4539" /> <!-- Greater Dye of WIT (Wit+3 Int-5) -->
	<item id="4540" /> <!-- Greater Dye of WIT (Wit+3 Men-5) -->
	<item id="4541" /> <!-- Greater Dye of STR (Str+3 Con-4) -->
	<item id="4542" /> <!-- Greater Dye of STR (Str+3 Dex-4) -->
	<item id="4543" /> <!-- Greater Dye of CON (Con+3 Str-4) -->
	<item id="4544" /> <!-- Greater Dye of CON (Con+3 Dex-4) -->
	<item id="4545" /> <!-- Greater Dye of DEX (Dex+3 Str-4) -->
	<item id="4546" /> <!-- Greater Dye of DEX (Dex+3 Con-4) -->
	<item id="4547" /> <!-- Greater Dye of INT (Int+3 Men-4) -->
	<item id="4548" /> <!-- Greater Dye of INT (Int+3 Wit-4) -->
	<item id="4549" /> <!-- Greater Dye of MEN (Men+3 Int-4) -->
	<item id="4550" /> <!-- Greater Dye of MEN (Men+3 Wit-4) -->
	<item id="4551" /> <!-- Greater Dye of WIT (Wit+3 Int-4) -->
	<item id="4552" /> <!-- Greater Dye of WIT (Wit+3 Men-4) -->
	<item id="4565" /> <!-- Greater Dye of STR (Str+4 Con-6) -->
	<item id="4566" /> <!-- Greater Dye of STR (Str+4 Dex-6) -->
	<item id="4567" /> <!-- Greater Dye of CON (Con+4 Str-6) -->
	<item id="4568" /> <!-- Greater Dye of CON (Con+4 Dex-6) -->
	<item id="4569" /> <!-- Greater Dye of DEX (Dex+4 Str-6) -->
	<item id="4570" /> <!-- Greater Dye of DEX (Dex+4 Con-6) -->
	<item id="4571" /> <!-- Greater Dye of INT (Int+4 Men-6) -->
	<item id="4572" /> <!-- Greater Dye of INT (Int+4 Wit-6) -->
	<item id="4573" /> <!-- Greater Dye of MEN (Men+4 Int-6) -->
	<item id="4574" /> <!-- Greater Dye of MEN (Men+4 Wit-6) -->
	<item id="4575" /> <!-- Greater Dye of WIT (Wit+4 Int-6) -->
	<item id="4576" /> <!-- Greater Dye of WIT (Wit+4 Men-6) -->
	<item id="4577" /> <!-- Greater Dye of STR (Str+4 Con-5) -->
	<item id="4578" /> <!-- Greater Dye of STR (Str+4 Dex-5) -->
	<item id="4579" /> <!-- Greater Dye of CON (Con+4 Str-5) -->
	<item id="4580" /> <!-- Greater Dye of CON (Con+4 Dex-5) -->
	<item id="4581" /> <!-- Greater Dye of DEX (Dex+4 Str-5) -->
	<item id="4582" /> <!-- Greater Dye of DEX (Dex+4 Con-5) -->
	<item id="4583" /> <!-- Greater Dye of INT (Int+4 Men-5) -->
	<item id="4584" /> <!-- Greater Dye of INT (Int+4 Wit-5) -->
	<item id="4585" /> <!-- Greater Dye of MEN (Men+4 Int-5) -->
	<item id="4586" /> <!-- Greater Dye of MEN (Men+4 Wit-5) -->
	<item id="4587" /> <!-- Greater Dye of WIT (Wit+4 Int-5) -->
	<item id="4588" /> <!-- Greater Dye of WIT (Wit+4 Men-5) -->
</list>
